7 Replies Latest reply on Jul 26, 2011 4:29 AM by Peter Spier

    Opening a CS4 doc in CS5

    SuzieB4883

      I have a document last worked on in CS4, which I now can't open in CS5.  It's saying I don't have the

      updated plugins for a number of rpln plug ins.  Any ideas how I can resolve this.  Urgent.....